/*----------------this is the stylesheet for blithe---------------------*/


/*------------please delete what you don't use to prevent the stylesheet getting too large - everything that is a repeating element has been commented below-----*/



/*htmlblock element styles*/
body 				{	margin:0px;
						background-position:top;
						background-repeat:repeat-x;
						background-color:#F5F9FB;
						font-family:Arial, Helvetica, sans-serif;
						font-size: 12px;}



#nien {margin-top:10px;}	


#padright{
	margin-bottom:12px;
	margin-right: 12px;
	border: 1px solid #BABA84;	
}					
						
.thumbs {
	border: 1px solid #D2CB85;
}

.main font-family:unknown Arial {
						color: #003366; 
						font-family:  Arial, Helvetica, sans-serif; 
						font-size: 12px;}

Verdana 			{	color: #003366; 
						font-family:  Arial, Helvetica, sans-serif; 
						font-size:12px;}

Helvetica 			{	color: #003366; 
						font-family:  Arial, Helvetica, sans-serif; 
						font-size: 12px;
}
sans-serif font-size:unknown 11pt font-style:unknown normal color:unknown #000000 .headings 
					{	COLOR: #003366; 
						font-family:  Arial, Helvetica, sans-serif; 
						font-size: 14px;}
						
ul 					{	margin: 10px;
						padding: 0;
						list-style: none;}

ul li 				{	padding-left: 15px;
						background: url(../../sitedesign/images/bullet2.gif) no-repeat; /*0 2px*/;
						line-height: 1.6em;}
			

.home				{	font-size:11px;
						color: #333333;
						padding-right: 20px;
						padding-bottom: 11px;
						padding-left: 20px;
						padding-top: 11px;}
						
#Age {
	background-color: #F0EEE1;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BCB678;
	border-right-color: #BCB678;
	border-bottom-color: #BCB678;
	border-left-color: #BCB678;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #686333;
	padding-top:8px;
	padding-right:6px;
	margin-top:8px;
	margin-right:6px;
}


#product {
	background-color: #F0EEE1;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #686333;

	padding-right:6px;
	margin-top:9px;
	margin-right:6px;
	border: 1px solid #BCB678;
}



#SchoolType {
	background-color: #F0EEE1;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BCB678;
	border-right-color: #BCB678;
	border-bottom-color: #BCB678;
	border-left-color: #BCB678;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #686333;
	padding-top:8px;
	padding-right:6px;
	margin-top:8px;
	margin-right:6px;
}

#Group {
	background-color: #F0EEE1;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BCB678;
	border-right-color: #BCB678;
	border-bottom-color: #BCB678;
	border-left-color: #BCB678;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #686333;
	padding-top:8px;
	padding-right:6px;
	margin-top:8px;
	margin-right:6px;
}


#tablesubmit{
	background-color: #AFA75F;
	height: 19px;
	width: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7A7542;
	border-right-color: #7A7542;
	border-bottom-color: #7A7542;
	border-left-color: #7A7542;
	padding-bottom:2px;
	margin-top:8px;
	font-size: 12px;
}
	
A:link 				{
						COLOR: #B20809;
				
						font-weight: normal;
						text-decoration: none;}
	
A:visited 			{
						COLOR: #B20809;
						
					
						font-weight: normal;
						text-decoration: none;}
	
A:hover 			{
						COLOR: #000000;
					
						font-weight: normal;
						text-decoration: none;
					}
	
td 					{
	font-size:11px;
	color: #000000;
	text-decoration: none;
	font-style: normal;
	line-height: 160%;						/*text-align: justify;*/
					}
					
/*END htmlblock element styles*/





						
/*top nav styles*/

.pagemenu 			{ 	font-size: 12px; 
						font-weight: bold; 
						color: #000000; 
						text-decoration: none;
						padding-left:6px;
						padding-right:6px;
						white-space:nowrap;
						border-right:1px solid #000000;
						}

.pagemenu a:link 	{ 	font-size: 12px; 
						color: #000000;
						text-decoration: none;
						}
						
.pagemenu a:visited { 	font-size: 12px; 
						color: #000000; 
						text-decoration: none;
						}
						
.pagemenu a:hover	{ 	font-size: 12px; 
						color:#B40A0A; }
						
						
						
						
/* End Pagemenu */

.pagemenuend			{ 	font-size: 12px; 
						font-weight: bold; 
						color: #000000; 
						text-decoration: none;
						padding-left:6px;
					
						}

.pagemenuend a:link 	{ 	font-size: 12px; 
						color: #000000;
						text-decoration: none;
						}
						
.pagemenuend a:visited { 	font-size: 12px; 
						color: #000000; 
						text-decoration: none;
						}
						
.pagemenuend a:hover	{ 	font-size: 12px; 
						color:#B40A0A; }						
						
						
/*end topnav styles*/

						
/*text for side nav*/
.subnavtextsub				{
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
	text-decoration:none;
	color:#B30A0A;
	text-transform:capitalize;
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 10px;
	font-weight: bold;
}
.subnavtextsub a:link 		{ 	font-size:11px; color:#B30A0A;   }
.subnavtextsub a:visited 	{ 	font-size:11px; color:#B30A0A;   }
.subnavtextsub a:hover 		{ 	font-size:11px; color:#000000;  }

.leftnavindent				{ 	font-size:12px;
								font-weight: bold;  
								padding-top: 4px; 
								padding-right: 0px; 
								padding-bottom: 4px; 
								
								text-decoration:none;
								color:#000000;
								text-transform:capitalize;}
.leftnavindent a:link 		{ 	font-size:12px; color:#000000; text-decoration: none; font-weight: normal; }
.leftnavindent a:visited 	{ 	font-size:12px; color:#000000; text-decoration: none; font-weight: normal; }
.leftnavindent a:hover 		{ 	font-size:12px; color:#B30A0A; text-decoration: underline; font-weight: normal; }

.smallprint 				{	font-size: 12px;}

/*end sidenav styles*/

/*body text styles (where defined - also see overall 'body' properties & td props at the top of this stylesheet )*/

.bodytext-heading			{	font-size: 16px; 
								font-weight: normal;
								font-family: "Century Gothic", Helvetica, sans-serif;
								color:#B30A0A;
		 }

						
.bodytext-smaller 			{ 	font-family:   Helvetica, sans-serif; 
								font-weight: normal; }
								

/*txt areas on vat form account details etc....*/							
.textarea-200pix 			{	font-family:  Helvetica, sans-serif;
								font-size: 11px;
								font-weight:bold;
								height: 20px;
								width: 100px;
								border: 1px solid #999999;}
								
/*end text area*/

.product-list-title 		{	font-family:  Verdana, Helvetica, sans-serif; 
								font-size: 11px; 
								font-weight: normal;
								color:#000000;}
								
.product-list-title2 		{	font-family:  Helvetica, sans-serif; 
								font-size: 11px; 
								font-weight: normal;
								COLOR: #CC0000;}

/*end*/



/*border styles for generate_product_page_module*/
.prodborder 				{	border:1px solid #E2D89B; padding:3px; margin:5px;}

.pricetext					{	font-size:12px;
								color:#B20809;}
/*end gereate_productpage_blah*/



									
/*footer styles*/
.whitebold			{	COLOR: #FFFFFF; 
						font-size:11px; 
						text-decoration: none;
						font-weight: bold;
						padding-left:10px;}
						

A.whitelink:link 	{	font-weight: none;
						font-size:11px;
						COLOR: #FFFFFF;
						text-decoration: none;}
						
A.whitelink:visited {	font-weight: none;
						font-size:11px;
						COLOR: #FFFFFF;
						text-decoration: none;}
						
A.whitelink:hover {		font-weight: none;
						font-size:11px;
						COLOR: #FFFFFF;
						text-decoration: underline;} 
.white				{
						COLOR: #FFFFFF;
						font-size:11px; 
						line-height : 11px;
						text-decoration: none;}
/*end footer/end_template styles*/


/***************EQUINOX NEW STYLES by babs*********************/


.leftnavtable		{	 
						background:url('../../sitedesign/images/middle/middle_r2_c2.jpg'); 
						width:203px; 
						/*height:366px;*/
						background-position:top; 
						background-repeat:no-repeat;
						background-color:#6BCC00;}
						
.productable		{	border:1px solid #FBDBA9; 
						background-color:#FDFDFC; 
						width:200px; 
						height:45px; 
						margin-right:10px;}	

.prodsearch 		{	border: 1px solid #B1D0E2;
						background-color: #FFFFFF;
						height:19px;
						width: 120px;
						font-size: 11px;
						font-weight:normal;
						color:  #5E9DC4;
						margin: 0px;
						padding-left: 8px;}
						
.submit-but 		{	
						color: #F1EFE0;
						background-color: #FF9A01;
						height: 20px;
						font-size: 11px;
						margin: 0px;
						padding: 0px;
						font-weight: bold;
						border:1 px solid #cccccc;}

.submit-but-small	{	
						color: #F1EFE0;
						background-color:#003366;
						height: 17px;
						width:40px;
						font-size: 10px;
						margin: 0px;
						padding: 0px;
						font-weight: bold;
						border:1 px solid #cccccc;}
						
.maintable 			{  
						
						font-size:11px; 
						color: #FFFFFF; 
						text-decoration: none; 
						border-color: #FFFFFF #336699; 
						clip:     rect(   ); 
						border-style: solid; 
						border-top-width: 0px; 
						border-right-width: 1px; 
						border-bottom-width: 0px; 
						border-left-width: 1px; 
						width: 750px
					}

.galleryborder{
						text-decoration: none;
						border: 1px solid #AEAB8C;
					}
						
/***************END EQUINOX NEW STYLES by babs*********************/
